<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Code of Ethics of the Filipino</title>
</head>
<body>

	<header>
		<h1>Code of Ethics of the Filipino Computing<br>and Information Technology Professional</h1>
	</header>

	<p>For the purpose of this Code, the following terms are defined as follows:</p>

	<strong>Information Technology</strong>

	<p>The preperation, creation, and collection, transport, retrieval, storage, access, presentation and<br>transformation of electronic information in all its forms including, but not limited to, voice,<br>graphics, text, video, data and image.</p>

	<strong>Information Technology Prefessional</strong>

	<br><br>
	One who develop or provides information techinology products and/or services to the <br>public.

	<h3>PREAMBLE</h3>

	<p>I will use the knowledge and skills for the benefit of the public. I will serve<br>employers and clients with integrity, subject to an overriding responsibility to the public<br>interest, and I will strive to enhance the competence and prestige of the prefessional. By<br> these, I mean:</p>
	
	<ul>
		<li>I will <strong>promote knowledge, understanding and appreciation</strong>of information<br> technology;</li>
		<li>I will <strong>consider the general welfare and public good</strong> in the performance of my work;</li>
		<li>I will advertise good and professional services in a <strong>clear and truthful maner</strong>;</li>
		<li>I will <strong>comply and strictly abide the intellectual property laws, patent laws and<br> other related laws</strong> in respect of information technology</li>
		<li>I will <strong>accept full resposiblity for the work and undertaken</strong> and will utilize my skills <br>with <strong>competence and professionalism</strong>;</li>
		<li>I will make <strong>truthful statements</strong> on my  areas of competence as well as the<br> capabilities and quatities of my products and services;</li>
		<li>I will not <strong>disclose or use any confidential information obtain</strong> in the course of<br> professional duties <strong>without the consent of the parties</strong> concerned, <strong>except when<br> required by law</strong>;</li>
		<li>I will <strong>try to attain the highest quality</strong> in both products and services I offer;</li>
		<li>I will <strong>not knowingly participate</strong> in the development of Information Technology<br> Systems that will promote the <strong>commision of fraud and other unlawful acts</strong>;</li>
		<li>I will <strong>uphold and improve</strong> the IT professional standards through <strong>continuing<br> professional development</strong> in order to enhance the IT profession.</li>
	</ul>

</body>
</html>